<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Forschen mit MERLIN</h1>
<h2>1. Der Bezug der MERLIN-Texte auf den Gemeinsamen europ&auml;ischen Referenzrahmen </h2>
<div id="anchor11"></div>
<h3><a name="reratings"></a>1.1	Nachbewertungen</h3>
<a href="#anchor11" onClick="toggle('#content11','#img11')"><img id="img11" src="img/toggle-expand.png"></a>
<div id="content11" class="content">
<p>Die MERLIN-Texte sind schriftliche Produktionen aus GeRS-bezogenen, standardisierten Sprachtests hoher Qualit&auml;t von telc (Frankfurt/M., f&uuml;r Deutsch- und Italienischtests, <a href="http://www.telc.net/" target="_blank" class="reference">Homepage</a>) und &Uacute;JOP  (Karls-Universit&auml;t Prag, f&uuml;r Tschechischtests <a href="http://ujop.cuni.cz/" target="_blank" class="reference">Homepage</a>). Diese Institutionen sind von der ALTE (<a href="http://www.alte.org" target="_blank" class="reference">ALTE-homepage</a>). Die <a href="C_mcorpus.php#anchor3" target="_blank" class="reference">Aufgaben</a> waren bis 2013 in Gebrauch und sind nun frei auf dieser Plattform verf&uuml;gbar. </p>
<p> Um m&ouml;glichst direkte Informationen &uuml;ber das GeRS-Profil der schriftlichen Produktionen selbst (und nicht allgemein des jeweiligen Sprachtests als Ganzem) zu erlangen, wurden alle MERLIN-Texte von zwei professionellen BewerterInnen pro Sprache im Nachhinein  unabh&auml;ngig voneinander nachbewertet. Die Reliabilit&auml;t dieser Nachbewertungen wurde mit Hilfe klassischer Testtheorie und einer Multi-Facetten-Raschanalyse kontrolliert. Bei letzterer handelt es sich um ein im Sprachtestbereich h&auml;ufig angewandtes probabilistisches statistisches Verfahren, das es erlaubt, unerw&uuml;nschte Bewertungstendenzen (wie etwa Strenge/Milde) zu korrigieren. So wurde f&uuml;r jeden Text eine faire Durchschnittsbewertung (englisch: fair average) errechnet. Die Intra-Rater- und Inter-Rater-Reliabilit&auml;t waren in MERLIN i.A. sehr hoch, mit einigen Ausnahmen beim Italienischen. Deshalb wurden alle italienischen Texte ein zweites Mal, mit zufriedenstellenden Ergebnissen, nachbewertet.</p>
<p>In MERLIN wird der faire Durchschnitt basierend auf einer holistischen Skala errechnet (siehe <a href="#instruments" class="reference">1.2 Bewertungsinstrumente</a>). Wenn Sie Ihr eigenes Subkorpus basierend auf den GeRS-Niveaustufen erstellen, gehen diese ebenfalls auf die fairen Durchschnittsbewertungen zur&uuml;ck (<a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen </a>&raquo;<em><strong> GeRS-Gesamtbewertung</strong></em>).</p>
<p>Mehr Details zur Qualit&auml;t der Bewertungen und zur Schwierigkeit der einzelnen Bewertungskriterien finden Sie im <a href="C_download.php#corpus" target="_blank" class="reference">technischen Bericht (technical report)</a>. </p>

<p>&nbsp;</p>
</div>
<div id="anchor12"></div>
<h3><a name="instruments"></a>1.2 Bewertungsinstrumente</h3>
 <a href="#anchor12" onClick="toggle('#content12','#img12')"><img id="img12" src="img/toggle-expand.png"></a>
<div id="content12" class="content">
<p>F&uuml;r die Nachbewertungen kamen zwei Bewertungsinstrumente zum Einsatz: Dabei handelte es sich zun&auml;chst um eine beurteilungsorientierte Version (Alderson 1991) der holistischen Skala (Seite 2 des <a href="C_download.php#corpus" target="_blank" class="reference">MERLIN-Bewertungsrasters</a>) "Spektrum sprachlicher Mittel (allgemein)" (Kapitel 5, GeRS). Au&szlig;erdem wurde ein analytisches Bewertungsraster (Seite 3 des <a href="C_download.php#corpus" target="_blank" class="reference">MERLIN-Bewertungsrasters</a>) verwendet, das eng auf Tabelle 3 des Referenzrahmens bezogen ist (Europarat 2001). Diese Tabelle spielte eine wichtige Rolle bei der Skalierung der GeRS-Deskriptoren (North 2005, 2000). Die MERLIN-Variante enth&auml;lt sechs Bewertungskriterien (Wortschatzspektrum | Wortschatzbeherrschung | Grammatische Korrektheit | Koh&auml;renz & Koh&auml;sion | Orthographie | Soziolinguistische Angemessenheit). Diese Kriterien gehen auf Skalen des f&uuml;nften Kapitels des GeRS zur&uuml;ck, in dem sprachliche Kompetenzen beschrieben werden. F&uuml;r die Erstellung des Bewertungsrasters wurden die Deskriptoren der entsprechenden Skalen beurteilungsorientiert modifiziert. Zwischenniveaustufen (z.B. A2+, B2+) wurden nicht aufgenommen, da der GeRS nicht f&uuml;r alle Bewertungskriterien und alle Niveaustufen Deskriptoren enth&auml;lt. Die Bewertungsinstrumente wurden vor dem Einsatz im MERLIN-Projekt pilotiert.</p>
</div>
<p>&nbsp;</p>

<h2>2. Die Datenaufbereitung</h2>
<div id="anchor21"></div>
 <h3>2.1 Transkriptionen</h3>
  <a href="#anchor21" onClick="toggle('#content21','#img21')"><img id="img21" src="img/toggle-expand.png"></a>
<div id="content21" class="content">
<p>Die im  Original handgeschriebenen Lernertexte wurden mit Hilfe eines xml-basierten  Editors (xml mind ©) in den Testinstitutionen telc und &Uacute;JOP transkribiert. Dazu  wurden <a href="C_download.php#corpus" target="_blank" class="reference">Transkriptionsrichtlinien</a> entwickelt. Die Reliabilit&auml;t der Transkriptionen wurde kontrolliert, indem zun&auml;chst 5% der Transkripte pro Niveaustufe von Projektverantwortlichen &uuml;berpr&uuml;ft wurden. Wegen der hohen Fehlerzahl in dieser Stichprobe wurden letztendlich nahezu alle Texte einer strengen Nachpr&uuml;fung unterzogen.</p>
<p>Die Transkriptionsrichtlinien (Inline-Annotation) enthalten Tags f&uuml;r die Annotation von Textcharakteristika wie etwa unlesbare oder mehrdeutige Textabschnitte, fremdsprachliche W&ouml;rter, Emoticons, Bilder, Abschnitte, W&ouml;rter, die aus der Aufgabenstellung kopiert wurden, oder Gru&szlig;formeln. Die Anonymisierung (Namen, Orte u.&auml;.) fand ebenfalls richtlinienbasiert w&auml;hrend der Transkriptionsphase statt. 
</p>
<div>
  <div> </div>
</div>
</div>
<div id="anchor22"></div>
<h3>2.2 Tools &amp; Formate </h3>
<a href="#anchor22" onClick="toggle('#content22','#img22')"><img id="img22" src="img/toggle-expand.png"></a>
<div id="content22" class="content">
<p>Nach der Fertigstellung der Transkription wurden alle Daten zu PAULA (<a href="purl.org/net/paula" target="_blank" class="reference">purl.org/net/paula</a>) konvertiert. Dabei handelt es sich um ein so genanntes <em>Stand-off-XML</em>-Format, das als Austauschformat f&uuml;r linguistische Annotationen geeignet  ist.</p>
<p>Weitere manuelle Annotationen wurden mit MMAX2 (<a href="mmax2.net" target="_blank" class="reference">mmax2.net</a>) und dem Falko Add-in f&uuml;r Excel  (<a href="purl.org/net/falko" target="_blank" class="reference">purl.org/net/falko</a>) angefertigt. MMAX2 ist ein Tool zur Annotation von  Texten, das eine Mehrebenenannotation erm&ouml;glicht. In MERLIN wurde es zur  Annotation von Merkmalen der Lernersprache verwendet (siehe <a href="#annotations" class="reference">2.3.1</a>). Das Add-in aus dem Falko-Projekt wurde f&uuml;r die Zielhypothesen (TH1 und TH2) verwendet (&raquo; <em> <strong>mehr Informationen zur Annotation der Zielhypothese mit dem Falko-Add-in im </strong></em> <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau und Annotationen_v2.01" target="_blank" class="reference">Falko-Handbuch</a>).</p>
<p>F&uuml;r die automatischen Annotationen kam das  UIMA-Framework zum Einsatz  (<a href="uima.apache.org" target="_blank" class="reference">uima.apache.org</a>). UIMA erm&ouml;glicht die modulare Integration  zahlreicher NLP-Tools wie etwa Part-of-Speech-Tagger oder Parser. F&uuml;r die erweiterten Suchfunktionen greift MERLIN  auf ANNIS  (<a href="purl.org/net/annis" target="_blank" class="reference">purl.org/net/annis</a>) zur&uuml;ck, eine Browser-basierte <em>Open-source</em>-Architektur  zur Suche und Visualisierung (<a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">siehe Erkl&auml;rungen zum Suchergebnis in ANNIS</a>). </p>
<p>&nbsp;</p>
</div>
<div id="anchor231"></div>
<h3><a name="annotations"></a>2.3 Annotationen</h3>
<p>Eine kurze Einf&uuml;hrung zur  MERLIN-Annotationsstruktur ist unter <a href="C_annotation.php" target="_blank" class="reference">diesem Link</a> zu finden. Im Folgenden sind detaillierte Informationen zu den  einzelnen Annotationsschichten, die f&uuml;r das Gesamtkorpus oder das kleinere  Kernkorpus zur Verf&uuml;gung stehen, sowie Informationen zur Qualit&auml;tskontrolle dargestellt.</p>
<blockquote>
  <h4>2.3.1 Manuelle Annotationen <a href="#anchor231" onClick="toggle('#content231','#img231')"><img id="img231" src="img/toggle-expand.png"></a></h4>
</blockquote>
<div id="content231" class="content">
  <p><img src="img/annotations_GRAPHIC-layer_de1.png" width="530" height="195" alt="EA1"></p>
  <p>&nbsp;</p>
  <h5>Minimale Zielhypothesen / Zielhypothesen 1 (TH1)</h5>
  <p>Jede Annotation ist eine Interpretation dessen, was ein/e Lernende/r mutma&szlig;lich zu schreiben beabsichtigte. Es ist wichtig, diese Annahmen transparent zu machen, so dass MERLIN-NutzerInnen die Annotationen besser nachvollziehen k&ouml;nnen. Das MERLIN-Korpus beinhaltet deshalb regelbasierte Zielhypothesen, die eine korrigierte Fassung der Lernertexte vorschlagen. <br>
  Bei der Annotation lag der Schwerpunkt zun&auml;chst auf der Erstellung einer orthographisch und grammatisch korrekten Version aller Lernertexte im MERLIN-Korpus (Zielhypothese 1 = TH1). Dabei  wurde der Originaltext so wenig wie m&ouml;glich modifiziert. In dieser Tabelle sehen Sie ein einfaches Beispiel (f&uuml;r eine Aufschl&uuml;sselung der Zeilentitel siehe <a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">Erl&auml;uterungen zu den Suchergebnissen</a>):</p>
  <p><img src="img/TH1_example1.png" alt="th1 example1" width="692" height="80"></p>
  <p>Das nachfolgende Beispiel, das von demselben Lernenden stammt, veranschaulicht, dass auf Ebene der TH1 aus inhaltlichen und technischen Gr&uuml;nden Fehler anderer linguistischer Bereiche als der Grammatik und der Rechtschreibung nicht ber&uuml;cksichtigt wurden.</p>
  <p><img src="img/TH1_example2.png"></p>
  <p>W&auml;hrend die orthographischen (fehlerhafte Gro&szlig;schreibung; Wortgrenzenfehler; fehlender Bindestrich) und grammatischen  Fehler (fehlender Artikel) in der TH1 ausgebessert wurden, ist dies bei der auf lexikalischer Ebene problematischen Form *Reisespass (statt: &quot;Reisepass&quot;) nicht der Fall. Ein solches Ph&auml;nomen w&uuml;rde lediglich im <a href="#corecorpus" target="_blank" class="reference">MERLIN-Kernkorpus</a> annotiert werden (zur Definition dieser Fehler siehe <a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a> ).</p>
  <p>Die TH1  wurden gem&auml;&szlig; den Regeln des <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">Falko-Korpus</a> geschrieben,  die teilweise an MERLIN angepasst werden mussten  (vgl. Reznicek/L&uuml;deling et al. 2012; &raquo; siehe auch <a href="C_download.php" class="reference">Annotationshandbuch und &quot;FAQ-Dokument&quot;</a>). In  einigen F&auml;llen einigten sich die AnnotatorInnen auf ganz spezifische  Vorgehensweisen. So wurde beispielsweise entschieden, dass ein fehlerhaftes  &lt;ss&gt; am Wortende (anstelle von &lt;&szlig;&gt;) dann nicht annotiert wurde,  wenn die M&ouml;glichkeit bestand, dass der/die Lernende einheitlich die Schweizer  Rechtschreibung verwandte (die das &lt;&szlig;&gt; nicht kennt). Wenn Sie sich f&uuml;r  solche Einzelentscheidungen interessieren, werden Sie im  <a href="C_download.php" class="reference">&quot;FAQ-Dokument</a>&quot; f&uuml;ndig.</p>
  <p>TH1  wurden f&uuml;r das ganze MERLIN-Korpus in Excel geschrieben, unterst&uuml;tzt vom Add-in  des Falko-Projekts. Der TH1-Erstellung war, wie allen anderen Annotationsstufen  auch, eine Pilotierungsphase vorgeschaltet.</p>
  <p>Wenn Sie  die TH1 auf der MERLIN-Plattform sehen m&ouml;chten, gehen Sie zur <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterten  Suche. </a>Erl&auml;uterungen zu den Suchergebnissen finden Sie   <a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">hier</a>. Sie k&ouml;nnen sich die TH1 unter <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a> auch f&uuml;r ganze Texte anzeigen lassen.</p>
  <p>&nbsp;</p>
  <table width="720" border="0" cellspacing="1" cellpadding="0">
    <tr>
      <td valign="top"><img src="img/aim-icon.png" width="30" height="30" alt="go"></td>
      <td bgcolor="#CCCCCC"><p>N&uuml;tzliche  Links &amp; Downloads zur TH1:<br>
        <a href="C_download.php" class="reference">Annotationshandbuch (MERLIN annotation structure guidelines)</a> (nur auf Englisch)<br>
        <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">Das Falko-Handbuch. Korpusaufbau und Annotationen. Version 2.01. HU Berlin</a><br>
      <a href="C_download.php#annotations" target="_blank" class="reference">Dokumentation von Annotationsentscheidungen</a></p></td>
    </tr>
  </table>
  <p>&nbsp;</p>
<h5><strong><a name="EA1"></a></strong>Die Annotation grammatischer und orthographischer Merkmale in der Lernersprache: Fehlerannotation 1 (EA1)</h5>
<p>Aufbauend auf den Zielhypothesen 1 wurden fast alle  MERLIN-Texte (genaue Angaben erhalten Sie unter: <a href="C_mcorpus.php#figures" class="reference">das MERLIN-Korpus in Zahlen</a>) hinsichtlich grammatischer und orthographischer lernersprachlicher  Merkmale annotiert (Fehlerannotation 1 - EA1). Eine komplette Liste dieser Merkmale (&quot;Tags&quot;) mit  Beispielen finden Sie <a href="C_annotation.php#anchor4" target="_blank" class="reference">hier</a>; das <a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema </a>bietet Ihnen au&szlig;erdem Zugriff auf die detaillierten  Definitionen der einzelnen Merkmale mit zus&auml;tzlichen Beispielen.</p>
<p>Die  MERLIN-Tags wurden aus verschiedenen Quellen abgeleitet:</p>
<ol>
  <li>
    <p><strong>GeRS-Skalen</strong>: Einige Tags wurden in der Absicht ausgew&auml;hlt, die  l&uuml;ckenhafte Forschung zur empirischen Validit&auml;t der GeRS-Skalen zu bereichern,  die dem <a href="C_download.php#corpus" class="reference">MERLIN analytischem Bewertungsraster </a> zugrunde liegen. Diese stammen aus dem f&uuml;nften Kapitel des  Referenzrahmens (Europarat 2001). Dieses Vorgehen soll helfen zu beurteilen,  inwiefern die Voraussagen der GeRS-Deskriptoren empirischem Lernerverhalten  entsprechen. Beispieltags sind etwa die Verst&auml;ndlichkeit, der Gebrauch von  Redewendungen oder inhaltliche Spr&uuml;nge   (<a href="#scale-valid" class="reference">siehe 3.2 MERLIN zur  Skalenvalidierung</a>).</p>
  </li>
  <li>
    <p>Andere Tags spiegeln <strong>Themen der L2-Erwerbsforschung</strong>, im  grammatischen Bereich etwa die Verbvalenz oder die Wortstellung, wider. Ein Beispiel  f&uuml;r lexikalische Tags ist der Gebrauch formelhafter Sequenzen (<a href="#bib" class="reference">Literatur</a>)</p>
  </li>
  <li>
    <p>Ferner wurde in  MERLIN eine umfangreiche <a href="C_download.php#usermod" class="reference">Nutzerstudie</a>  unter <strong>ExpertInnen aus der Sprachlehre,  der LehrerInnenfortbildung</strong> und dem Sprachtestbereich durchgef&uuml;hrt. Tags, die von dieser NutzerInnengruppe  als zentral empfunden werden, sind bspw. der Verbaspekt im Italienischen und  Tschechischen</p>
  </li>
  <li>
    <p><strong>Lehrbuch-  und Sprachtestanalysen</strong> zeigten h&auml;ufig wiederkehrende Themen, die ins MERLIN-Annotationsschema  aufgenommen wurden, wie z.B. deutsche Modalverben.</p>
  </li>
  <li>
    <p>Analysen der <strong>Lernertexte</strong> selbst, die f&uuml;r 5% pro GeRS-Testlevel durchgef&uuml;hrt wurden, ergaben eine weitere  Gruppe an Tags wie etwa den Gebrauch von Artikeln und Klitika.</p>
  </li>
  </ol>
<p>&nbsp;</p>
<p>Im <a href="C_download.php#annotations" target="_blank" class="reference"> Annotationsschema</a>  finden Sie auch  Informationen dar&uuml;ber, aus welcher/n Quelle/n die einzelnen Merkmale der  Lernersprache stammen.</p>
<p>MERLIN-Tags, die f&uuml;r Fehler stehen (was nicht bei  allen der Fall ist), beinhalten i.d.R. die Dimension der 'Zielsprachenmodifikation'  (engl. 'target language modification', vgl. D&iacute;az-Negrillo/Fern&aacute;ndez-Dom&iacute;nguez  2006). Diese gibt Aufschluss &uuml;ber den Fehler-Typ (ein Element kann f&auml;lschlich  weggelassen, ge&auml;ndert, hinzugef&uuml;gt, umgestellt, mit einem anderen Element  zusammengef&uuml;hrt oder von ihm getrennt worden sein). Genaue Informationen dazu  ergeben sich ebenfalls aus dem <a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a>. </p>
<p>Annotierte  Lernersprachenmerkmale k&ouml;nnen Sie in der <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterten  Suche</a> finden. Sie  k&ouml;nnen auch eine Liste solcher Merkmale f&uuml;r einen bestimmten sprachlichen  Bereich oder ein bestimmtes GeRS-Niveau erstellen <a href="#" onclick="document.forms['statistics'].submit();" class="reference">Statistik.</a></p>
<p>&nbsp;</p>
<table border="0" cellspacing="1" cellpadding="0">
  <tr>
    <td valign="top"><img src="img/aim-icon.png" width="30" height="30" alt="go"></td>
    <td width="720" bgcolor="#CCCCCC"><p>Weitere  Links:<br>
      <a href="#" onclick="document.forms['help-annis'].submit();" target="_blank" class="reference">Erl&auml;uterung zum Ergebnis der erweiterten Suche</a><br>
      <a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a><br>
      <a href="#bib" class="reference">Literatur</a><br>
      <a href="C_annotation.php#anchor4" target="_blank" class="reference">Liste mit annotierten Merkmalen der Lernersprache und Beispielen</a></p></td>
  </tr>
</table>
<p>&nbsp;</p>

</div>
<div id="anchor232"></div>
<blockquote>
  <h4><a name="corecorpus"></a>2.3.2 Das MERLIN-Kernkorpus  <a href="#anchor232" onClick="toggle('#content232','#img232')"><img id="img232" src="img/toggle-expand.png"></a></h4>
</blockquote>
<div id="content232" class="content">
  <p>&nbsp;</p>
  <h5>Zusammensetzung des MERLIN-Kernkorpus</h5>
  <p>F&uuml;r ein kleineres  Pilotkorpus (das <strong>MERLIN</strong>-<strong>Kernkorpus</strong>) wurden neben der Grammatik  und der Orthographie weitere sprachliche Bereiche ber&uuml;cksichtigt. Das  Kernkorpus besteht aus Texten, die einen <a href="#reratings" class="reference">fairen Durchschnitt </a> von A2 oder B2 erhalten  haben (für Italienisch: A2 und B1/B1+). So k&ouml;nnen zwei Gruppen mit deutlich verschiedenem Kompetenzniveau  einander gegen&uuml;bergestellt werden. Es ist wichtig hervorzuheben, dass die <em>Bewertung</em> der Lernertexte nicht notwendigerweise dem Niveaus des <em>Tests</em> entspricht. Zwischen diesen Aspekten  k&ouml;nnen Sie auch bei der Suche nach Lernertexten unter <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a> unterscheiden (&quot;GeRS-Niveau des Tests&quot; und &quot;GeRS-Gesamtbewertung&quot;).</p>
  <p>Viele Lernende erreichten  ein h&ouml;heres als das Zielniveau des bew&auml;ltigten Sprachtests, w&auml;hrend andere  niedriger eingestuft wurden, als sie erwartet haben m&ouml;gen. Ein Extremfall ist  das Italienische: Hier wurden nur zwei Texte mit B2 bewertet, w&auml;hrend viel mehr  Sprachlernende Tests auf B2-Niveau absolviert haben. Das MERLIN-Kernkorpus f&uuml;r  das Italienische beinhaltet neben A2-Texten die 100 Texte, die auf der  Rasch-Logitskala am h&ouml;chsten lagen  (siehe &quot;<a href="C_download.php#corpus" target="_blank" class="reference">technical report</a>&quot;). </p>
  <p>&nbsp;</p>
  <h5>Annotationen  im MERLIN-Kernkorpus</h5>
  <p><img src="img/annotations_GRAPHIC-layer_de2.png" width="531" height="202"></p>
  <p>&nbsp;</p>
  <h5>Das Kernkorpus: erweiterte Zielhypothesen/Zielhypothesen 2 (TH2) </h5>
  <p>Beim Erstellen von erweiterten  Zielhypothesen (TH2) wird eine akzeptable Version des Lernertexts geschrieben. Dies  f&uuml;hrt zu gr&ouml;&szlig;erer Subjektivit&auml;t und somit schwieriger herzustellender  Reliabilit&auml;t, sodass diese Zielhypothesen von den Zielhypothesen 1 getrennt  wurden. Dieses Vorgehen wurde auch im Falko-Projekt gew&auml;hlt, mit dem MERLIN eng  kooperierte. Das Ziel der TH2 ist es, die Perspektive der <strong>Angemessenheit</strong> von Lernertexten zu erfassen (im Unterschied zu ihrer Korrektheit, die in TH1  untersucht wird). Die TH2 ist somit eine Erweiterung der TH1. Auch hier galt  die Ma&szlig;gabe, die Texte m&ouml;glichst wenig zu &auml;ndern bei dem Versuch, eine Version  zu erstellen, die einer muttersprachlichen &Auml;u&szlig;erung m&ouml;glichst nahekommen  sollte. Die TH2 tangiert semantische und lexikalische Aspekte ebenso wie die  Pragmatik und Soziolinguistik. Im Unterschied zur TH1 werden auch satz&uuml;bergreifende,  kontextbedingte Ph&auml;nomene modifiziert.</p>
  <p>Sie  k&ouml;nnen nach der TH2 suchen, wenn Sie die <em><strong><a href="#" onclick="document.forms['simple'].submit();" class="reference"> einfache Suche </a></strong></em>oder die <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterte Suche</a> verwenden.</p>
  <p>&nbsp;</p>
  <h5>Kernkorpus: Annotation soziolinguistischer, pragmatischer, lexikalischer und anderer Merkmale der Lernersprache (Fehlerannotation 2, EA2)</h5>
  <p>F&uuml;r einen Teil des MERLIN-Kernkorpus (genaue Angaben erhalten Sie unter: <a href="C_mcorpus.php#figures" class="reference">das MERLIN-Korpus in Zahlen</a>) wurden zus&auml;tzlich zu den o.e. grammatischen und  orthographischen Merkmalen der Lernersprache viele weitere Tags anderer  sprachlicher Bereiche verwendet. Diese stammen aus denselben Quellen wie die  EA1-Annotationen (siehe <a href="#EA1" class="reference">2.3.1</a>). </p>
  <p>Eine  detaillierte &Uuml;bersicht zu den Ph&auml;nomenen, zu denen etwa der Sprechakt UM ETWAS  BITTEN ebenso z&auml;hlt wie die Verwendung formal unangemessener Sprache, das  Auftreten gesprochensprachlicher Strukturen oder Referenzprobleme, finden Sie  im <a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a>. Eine  &Uuml;bersicht der Ph&auml;nomene mit Beispielen finden Sie  <a href="C_annotation.php#anchor4" target="_blank" class="reference"><strong><em>in dieser Tabelle</em></strong></a>.</p>
  <p>Auch hier  beinhalten fehlerbasierte MERLIN-Tags die  Dimension der '<strong>Zielsprachenmodifikation</strong>' (engl. 'target language  modification', vgl. D&iacute;az-Negrillo/Fern&aacute;ndez-Dom&iacute;nguez 2006). Diese gibt  Aufschluss &uuml;ber den Fehler-Typ (ein Element kann f&auml;lschlich weggelassen,  ge&auml;ndert, hinzugef&uuml;gt, umgestellt, mit einem anderen Element zusammengef&uuml;hrt  oder von ihm getrennt worden sein). Genaue Informationen dazu ergeben sich  ebenfalls aus dem <a href="C_download.php#annotations" target="_blank" class="reference">Annotationsschema</a>.</p>
  <p>Annotierte  Lernersprachenmerkmale des Kernkorpus k&ouml;nnen Sie in der <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterten Suche </a>finden. Sie  k&ouml;nnen auch eine Liste solcher Merkmale f&uuml;r einen bestimmten sprachlichen  Bereich oder ein bestimmtes GeRS-Niveau erstellen <em><strong>&raquo;</strong></em> <strong><em>Merkmale  Lernersprache. </em></strong></p>

<p>&nbsp;</p>
</div>
<div id="anchor233"></div>
<blockquote>
  <h4>2.3.3 Qualit&auml;tskontrolle im Annotationsprozess <a href="#anchor233" onClick="toggle('#content233','#img233')"><img id="img233" src="img/toggle-expand.png"></a></h4>
</blockquote>
<div id="content233" class="content">
  <p>Es ist  wichtig, dass die Annotationen im Korpus m&ouml;glichst einheitlich sind, gerade  weil ein gewisser Grad an Subjektivit&auml;t unvermeidbar ist. Zu diesem Zweck  wurden in MERLIN <strong>verschiedene Ma&szlig;nahmen</strong> ergriffen:</p>
  <p>Erstens wurden alle Annotationsinstrumente  und -regeln (TH1 und TH2, Annotationsschema f&uuml;r EA1 und EA2)  vor ihrem  Einsatz <strong>pilotiert</strong>. So konnten potenziell problematische Aspekte bereits  vor dem Beginn der Annotationen korrigiert werden.</p>
  <p>Zweitens  erfolgte die gesamte Annotation entlang von <strong>Richtlinien</strong> (<a href="C_download.php" target="_blank" class="reference">Annotationshandbuch</a>, <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau und Annotationen_v2.01" target="_blank" class="reference">Falko-Handbuch</a>). Diese  wurden w&auml;hrend des Annotationsprozess feink&ouml;rnig erweitert  (<a href="C_download.php" class="reference">&quot;Dokumentation von Annotationsentscheidungen</a>&quot;). </p>
  <p>Drittens  wurde die Qualit&auml;t der Annotationen auch durch eine umfassende <strong>Dokumentation</strong> sichergestellt. Viele Entscheidungen &uuml;ber die Verwendung der korrekten Tags f&uuml;r  bestimmte Ph&auml;nomene wurden getroffen, und es musste sichergestellt werden, dass  die Annotation f&uuml;r die drei Projektsprachen koh&auml;rent verlief. Die wichtigsten  Entscheidungen der AnnotatorInnen sind in der <a href="C_download.php" target="_blank" class="reference">Dokumentation der Annotationsentscheidungen</a> festgehalten. Im  <a href="C_download.php" target="_blank" class="reference">Annotationsschema</a> zeugen etwa die Bemerkungen zu den "related  tags" von den Diskussionen.</p>
  <p>Schlie&szlig;lich  wurde die <strong>Reliabilit&auml;t</strong> der Annotationen auch etwas formeller erhoben. Deshalb  wurde die Reliabilit&auml;t der Annotationen bei 5% der Texte pro Testniveau  kontrolliert, und zwar f&uuml;r die Zielhypothesen (1 &amp; 2) ebenso wie f&uuml;r die  Fehlerannotation (1 &amp; 2). Dabei kamen verschiedene Methoden zum Einsatz: </p>

   <p>Die  H&auml;lfte der Dateien wurde zun&auml;chst von den Kodierenden unabh&auml;ngig voneinander  annotiert und dann gemeinsam besprochen, um zu einem <strong>Konsens</strong> zu  gelangen. Diese <strong>qualitative</strong> Reliabilit&auml;tskontrolle war der Annotation der  restlichen Dateien jedes Testniveaus (die Annotationen wurden Niveaustufe f&uuml;r  Niveaustufe durchgef&uuml;hrt) vorgeschaltet. So standen die Reliabilit&auml;ts-Dateien  im weiteren Annotationsverlauf als Bezugspunkt zur Verf&uuml;gung.</p>

     <p>Die  zweite H&auml;lfte der o.e. Dateien wurde ohne ihr Wissen von allen AnnotatorInnen  kodiert (<strong>doppelblind</strong>). Dieser <strong>quantitative</strong> Ansatz erlaubt die  Beurteilung erstens der Intra-Kodierenden-Reliabilit&auml;t (d.h. die Koh&auml;renz der  Annotationen eines/r einzelnen Kodierenden) und zweitens der  Inter-Kodierenden-Reliabilit&auml;t (d.h. den Grad der &Uuml;bereinstimmung verschiedener  AnnotatorInnen).</p>
     <p>Obwohl die EA2-Annotationen dieselben Qualitätkontrollmaßnahmen
durchlaufen haben, tragen sie doch explorativen Pilotcharakter und
involvieren zahlreiche notwendig subjektive Entscheidungen. Es ist daher
wünschenswert, diese Annotationen vollständig zu überprüfen, bevor sie
auf alle MERLIN-Texte angewendet werden können. In der Zwischenzeit bitten
wir unsere Nutzer, die EA2-Annotationen mit Bedacht zu interpretieren.</p>
  <p>&nbsp;</p>
     <h5>Einheitlichkeit  der Annotation und &Uuml;berlagerungen der Annotationsebenen</h5>
<p>Aus  technischen Gr&uuml;nden war es ein komplexes Unterfangen, die verschiedenen  Annotationsformate im MERLIN-Korpus ohne Informationsverluste und  Ungenauigkeiten aufeinander abzustimmen. Gleichzeitig mussten inhaltliche  Widerspr&uuml;che zwischen den Annotationslevels vermieden werden (TH1-EA1-TH2-EA2).<br>
       TH1 und EA1  sind eng aufeinander abgestimmt. Wenn der Lernertext auf der Ebene der  Zielhypothese 1 ver&auml;ndert wird, muss bis auf wenige Ausnahmen  (siehe <a href="download.htm" target="_blank" class="reference">Dokumentation von Annotationsentscheidungen</a> f&uuml;r Details) auch ein Tag auf Ebene der  Fehlerannotation 1 gesetzt werden und umgekehrt.<br>
  Ebenso sind  alle Annotationen der Fehlerannotation 2 (EA2) in der erweiterten Zielhypothese  (TH2) reflektiert. Das Gegenteil ist jedoch nicht immer der Fall: Es ist  m&ouml;glich, dass die TH2 &Auml;nderungen des Lernertexts beinhaltet, f&uuml;r die das  MERLIN-Team kein Tag auf Ebene der EA2 vorgesehen hat. Daf&uuml;r k&ouml;nnen Gr&uuml;nde der Relevanz  solcher Ph&auml;nomene oder ihrer Umsetzbarkeit bei der Annotation gesprochen haben.</p>
<p> 
  </blockquote>
</p>
</div>
<div id="anchor234"></div>
  <h4>2.3.4 Automatische Annotationen in MERLIN <a href="#anchor233" onClick="toggle('#content234','#img234')"><img id="img234" src="img/toggle-expand.png"></a></h4>
  <p>&nbsp;</p>
<div id="content234" class="content"></p>

<p>F&uuml;r die Aufbereitung der Lernertexte zur Verwendung auf der MERLIN-Plattform wurde eine Kombination aus manuellen und automatischen Annotationsverfahren verwendet. Da linguistische Annotationen manuell sehr zeitaufw&auml;ndig und teuer sind, wurde auf schon bestehende automatische Annotationstools zur&uuml;ckgegriffen, um eine gro&szlig;e Bandbreite linguistischer Annotationen verf&uuml;gbar zu machen. Man muss dabei bedenken, dass besonders die automatische Annotation von Lernersprache eine gro&szlig;e Herausforderung darstellt, da Lernersprache auf allen Ebenen der linguistischen Analyse, von der Orthographie bishin zur Semantik, deutlich von der Zielsprache abweicht.</p>
<p>&nbsp;</p>
<h5>Die folgenden Tools wurden f&uuml;r alle drei Zielsprachen in MERLIN verwendet:</h5>
<p>F&uuml;r die Tokenisierung der Texte wurde der <a href="http://alias-i.com/lingpipe/docs/api/com/aliasi/tokenizer/IndoEuropeanTokenizerFactory.htm" target="_blank" class="reference">tokenizer for Indo-European 
  languages</a> von LingPipe verwendet. Die Ergebnisse wurden manuell korrigiert. <br>
S&auml;tze (sentences) wurden mithilfe des <a href="https://opennlp.apache.org/documentation/1.5.3/manual/opennlp.html#tools.sentdetect" target="_blank" class="reference">OpenNLP sentence 
segmenter</a> segmentiert.<br>
Wiederholungen (repetitions) wurden mithilfe der <a href="https://code.google.com/p/saphre" target="_blank" class="reference">Saphre 
library</a> auf der Basis der automatischen Part-of-speech- und Lemma-Annotationen (siehe unten) ermittelt.</p>
<p>&nbsp;</p>
<h5>Sprachspezifische Tools</h5>
<p>In MERLIN wurden f&uuml;r alle drei Zielsprachen Worarten (Part-of-speech-Tags; tok_pos), Lemmata (tok_lemma) und Informationen zu syntaktischen Abh&auml;ngigkeiten (dependencies) annotiert. Wo n&ouml;tig wurden zus&auml;tzliche POS-Tags und morphologische Analysen von alternativen Tools erg&auml;nzt. Detaillierte Informationen &uuml;ber die Werkzeuge und Annotationsschemen f&uuml;r die einzelnen Sprachen sind in der folgenden Tabelle dargestellt.</p>
<p>&nbsp;</p>
<table border="0" cellspacing="2" cellpadding="0">
  <tr>
    <td rowspan="4" valign="top" bgcolor="#CCCCCC"><p>TSCHECHISCH</p></td>
    <td width="720" bgcolor="#CCCCCC"><p>Part-of-speech-Tags (POS-Tags) und Lemmata (tok_pos und tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p>Zur Annotation von Worarten (POS-Tags) und Lemmata wurde <a href="http://ufal.mff.cuni.cz/morphodita" target="_blank" class="reference">MorphoDiTa</a> entsprechend der <a href="http://ufal.mff.cuni.cz/pdt/Corpora/PDT_1.0/References/mman.html" target="_blank" class="reference">Prague Dependency Treebank 
        guidelines</a> eingesetzt. 
      Verf&uuml;gbar sind 12 Basis-POS-Tags (erkennbar am ersten Buchstaben eines Tags) und mehr als 4000 m&ouml;gliche morphosyntaktische Tags im kompletten Tagset. </p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Der  <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and parser</a> von Bernd 
      Bohnet et al. (2013) wurde auf der Basis der Daten der <a href="http://ufal.mff.cuni.cz/pdt2.0/doc/manuals/en/a-layer/html/index.html" target="_blank" class="reference">Prague Dependency 
      Treebank</a> trainiert. Der Parser erstellt Basis-POS-Tags (tok_pos_bohnet) und morphologische Analysen (tok_morph_bohnet).</p></td>
  </tr>
  <tr>
    <td rowspan="6" valign="top" bgcolor="#CCCCCC"><p>DEUTSCH</p></td>
    <td width="720" bgcolor="#CCCCCC"><p>Part-of-speech-Tags und Lemmata (tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p>Zur Wortartenannotation wurde der <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a> verwendet, f&uuml;r die Lemmatisierung das <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/data/stts_guide.pdf" target="_blank" class="reference">Stuttgart-T&uuml;bingen tag 
      set</a>,      welches 54 tags umfasst.</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Der <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and 
      parser</a> von Bernd Bohnet et al. (2013) wurde anhand einer Dependenz-Konvertierung der 
      <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/korpora/tiger.en.html" target="_blank" class="reference">Tiger 
        Treebank </a>  unter Zuhilfenahme zus&auml;tzlicher Daten aus dem <a href="http://www.ims.uni-stuttgart.de/forschung/ressourcen/werkzeuge/smor.en.html" target="_blank" class="reference">SMOR morphological 
          analyzer</a> trainiert.<br>
      Bernd Bohnet stellte freundlicherweise eine Version des deutschen Parsingmodells zur Verf&uuml;gung, das  f&uuml;r die Daten in MERLIN angepasst wurde. Der Parser erstellt Basis-POS-Tags (tok_pos_bohnet), Lemmata (tok_lemma_bohnet) und morphologische Analysen (tok_morph_bohnet).</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p> T-units (tunit and complextunit):</p></td>
  </tr>
  <tr>
    <td width="720"><p>T-units und komplexe T-units wurden mit Hilfe der von Julia Hancke in ihrer Masterarbeit &quot;Automatic Prediction of CEFR 
      Proficiency Levels Based on Linguistic Features of Learner Language&quot; (Hancke 2013) erarbeiteten Algorithmen, welche
      auf den automatischen Parses des <a href="http://nlp.stanford.edu/software/lex-parser.shtml" target="_blank" class="reference">Stanford 
        parser</a> beruhen, identifiziert.  Diese Parses werden nicht unmittelbar im MERLIN-Korpus dargestellt, als Referenz werden jedoch in 'tok_pos_stanford' die POS-Tags des Stanford 
      parsers angezeigt, welcher dasselbe Tagset f&uuml;r Deutsch verwendet wie der TreeTagger (STTS).</p></td>
  </tr>
  <tr>
    <td rowspan="4" valign="top" bgcolor="#CCCCCC"><p>ITALIENISCH</p></td>
    <td width="720" bgcolor="#CCCCCC"><p> Part-of-speech-Tags und Lemmata (tok_pos and tok_lemma):</p></td>
  </tr>
  <tr>
    <td width="720"><p>Zur Annotation der Wortarten und Lemmata wurde der <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/" target="_blank" class="reference">TreeTagger</a> verwendet. Das <a href="http://www.cis.uni-muenchen.de/~schmid/tools/TreeTagger/data/italian-tagset.txt" target="_blank" class="reference">POS tag 
      set</a>, entwickelt von Achim Stein, umfasst 38 Tags.</p></td>
  </tr>
  <tr>
    <td width="720" bgcolor="#CCCCCC"><p>Dependency parses:</p></td>
  </tr>
  <tr>
    <td width="720"><p>Der  <a href="https://code.google.com/p/mate-tools/wiki/ParserAndModels" target="_blank" class="reference">joint tagger and 
      parser</a> von Bernd Bohnet et al. (2013) wurde anhand der Daten der <a href="http://medialab.di.unipi.it/wiki/ISDT" target="_blank" class="reference">Italian 
        Stanford Dependency Treebank</a> trainiert. 
      Die zus&auml;tzlichen POS-Tags und morphologischen Analysen, die der Parser zur Verf&uuml;gung stellt, sind als 'tok_pos_bohnet' und 'tok_morph_bohnet' integriert.</p></td>
  </tr>
</table>
<p>&nbsp;</p>
</div>
<div id="anchor3"></div>
<h2>3. MERLIN in der Forschung  <a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a></h2>
<div id="content3" class="content">
<p>Das Hauptziel des MERLIN-Projekts  ist nicht forschungsorientiert: Die Plattform wurde f&uuml;r die Praxis entwickelt,  um zur dort dringend ben&ouml;tigten empirischen Veranschaulichung bewerteter  GeRS-Niveaustufen f&uuml;r Deutsch, Tschechisch und Italienisch beizutragen. In  j&uuml;ngster Zeit entstehen zunehmend Initiativen (wie etwa <a href="http://www.slate.eu.org/" target="_blank" class="reference">SLATE</a>) ), die auf den GeRS  bezogene authentische Lernersprache zuammentragen. Einige stehen im  Zusammenhang mit der <em>Reference Level Descriptions</em>-Initiative (siehe <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" title="CoE website for RLD" target="_blank" class="reference">Website des Europarts f&uuml;r &quot;Reference Level Descriptions&quot;</a>), wie z.B. das umfangreiche    <a href="http://www.englishprofile.org/" target="_blank" class="reference">English Profile  Project</a>, oder ASK (f&uuml;r Norwegisch,  Carlsen 2013) und das Profilo della lingua italiana (Spinelli/Parizzi 2010).  Die RLDs sind auf einzelne Sprachen bezogene Konkretisierungen der  Referenzrahmen-Niveaustufen.<br>
Aus solchen Korpora k&ouml;nnen  typische Kennzeichnen bewerteter GeRS-Niveaustufen extrahiert werden (manchmal  als &quot;criterial features&quot; bezeichnet, vgl. Hawkins/Filipov&iacute;c 2012). Dieses  Vorgehen vertieft das Verst&auml;ndnis der Bedeutung GeRS-bezogener Bewertungen und  hilft dabei, den Gebrauch der Referenzrahmenskalen mit einer solideren, empirisch  abgesicherten Basis zu unterlegen.</p>
<p>MERLIN tr&auml;gt  zur empirisch basierten Erforschung der GeRS-Stufen f&uuml;r Deutsch, Italienisch  und Tschechisch bei und unterscheidet sich von den meisten existierenden  Projekten dadurch, dass alle Daten - inklusive Volltexten, Testaufgaben und  Annotationen - vollst&auml;ndig und kostenlos online verf&uuml;gbar sind.<br>
  Neben diesem  praktischen Ziel ist MERLIN jedoch auch f&uuml;r Forschungszwecke relevant, und zwar  aus verschiedenen Perspektiven:</p>
<p>&nbsp;</p>
</div>

<div id="anchor31"></div>
<h3><a name="scale-valid"></a>3.1 Die Validierung von GeRS-Skalen mit MERLIN</h3>
 <a href="#anchor31" onClick="toggle('#content31','#img31')"><img id="img31" src="img/toggle-expand.png"></a>
<div id="content31" class="content">
<p>Die beispiellose Initiative des Europarats zur Skalierung der GeRS-Deskriptoren  (Europarat 2001; North 2000; Schneider/North 2000) hat zu deutlichen  Verbesserungen bez&uuml;glich der Standardisierung und Transparenz beim  Sprachenlernen, -lehren und -testen gef&uuml;hrt. Wichtige Entscheidungen &uuml;ber das  Leben von LernerInnen werden auf Grundlage der GeRS-Niveaus getroffen. In  vielerlei Hinsicht scheint es, als h&auml;tten die Skalen ein Eigenleben angenommen - h&auml;ufig &uuml;bersch&auml;tzt und missverstanden, werden sie auf eine Art und Weise  eingesetzt, f&uuml;r die sie nicht geschaffen wurden (North 2000).</p>
<p>Ein zentraler, bislang nur unzureichend erforschter  Aspekt betrifft die empirische Validit&auml;t  der GeRS-Skalen (Fulcher 2004; Hulstijn 2007): Wenn Skalen zur Beschreibung  oder Bewertung von Lernersprache eingesetzt werden, m&uuml;ssen sie reflektieren,  was die Lernenden tats&auml;chlich tun (Alderson 1991). Trotzdem gibt es bislang  nahezu keine Studien, die untersuchen, inwiefern Lernersprache mit GeRS-Skalen &uuml;berhaupt  beschreibbar ist (Wisniewski 2014). MERLIN bietet die M&ouml;glichkeit, die  Verbindung ausgew&auml;hlter Deskriptoren des Referenzrahmens (wie z.B.  &quot;Umschreibungen&quot; oder &quot;inhaltliche Spr&uuml;nge&quot;, die operationalisiert und  annotiert wurden; siehe <a href="C_download.php#annotations" target="_blank" class="reference">MERLIN-Annotationsschema</a>) zu Lernersprache zu analysieren, ohne Beurteilungen  zu Rate ziehen zu m&uuml;ssen.
<p>
</div>
<div id="anchor32"></div>
<h3>3.2 MERLIN in der L2-Erwerbsforschung</h3>
 <a href="#anchor32" onClick="toggle('#content32','#img32')"><img id="img32" src="img/toggle-expand.png"></a>
 <div id="content32" class="content">
<p>Viele Arbeiten aus dem  Bereich der L2-Erwerbsforschung berufen sich bei der Beschreibung der  Entwicklung und der Variation der Lernersprache auf Kompetenzniveaus. Vielfach  geschieht das jedoch, ohne dass die Einteilung in Kompetenzniveaus nachweislich  auf den aufw&auml;ndigen Verfahren beruht, die von den strikten Standards qualitativ  hochwertiger Sprachtestforschung verlangt werden (vgl. AERA/APA/NCME; ALTE 2001; Bachman/Palmer 1996;  <a href="http://www.ealta.eu.org/documents/archive/guidelines/English.pdf" target="_blank" class="reference">EALTA code of practice</a>). Ein besonderer Mangel an  strengen Testverfahren und gut zug&auml;nglichem empirischen Material liegt f&uuml;r  andere Sprachen als das Englische bei GeRS-basierten Kompetenzeinsch&auml;tzungen  vor.</p>
<p>Obwohl das  MERLIN-Korpus eine begrenzte Gr&ouml;&szlig;e hat, macht der gr&uuml;ndliche Bezug auf den GeRS  es zu einer wertvollen Ressource f&uuml;r die L2-Erwerbsforschung. Hier kann MERLIN  zudem als Triangulierungs- und Validierungsinstrument vieler existierender  Arbeiten eingesetzt werden.</p>
</div>

<div id="anchor33"></div>
<h3>3.3 MERLIN und Natural Language Processing f&uuml;r Lernersprache</h3>
<a href="#anchor33" onClick="toggle('#content33','#img33')"><img id="img33" src="img/toggle-expand.png"></a>
<div id="content33" class="content">
<p>Das MERLIN-Korpus liefert wertvolle Daten f&uuml;r die Entwicklung und  Evaluierung von Natural Language Processing-Werkzeugen f&uuml;r Lernersprache (Meurers  2012). Das Korpus und seine Metadaten zu Lernenden und Bewertungen bringen die  Forschung zu automatisierter L1-Identifizierung voran und erm&ouml;glichen es, &uuml;ber  den hier beobachtbaren Fokus auf das Englische hinauszugehen. Auf vergleichbare  Weise wurde MERLIN bereits f&uuml;r eine Forschungsarbeit zu automatischen Kompetenzzuordnungen  genutzt (Hancke 2013). Das MERLIN-Korpus stellt zudem auf mehreren Ebenen  annotierte Lernerdaten zur Verf&uuml;gung, die dabei helfen k&ouml;nnen, NLP-Werkzeuge  und -Anwendungen zu entwickeln und anzupassen, die Lernenden bei der  Verbesserung ihres Wortschatzgebrauchs, der Koh&auml;renz ihrer Texte, ihrer  Rechtschreibung und grammatischen Korrektheit unterst&uuml;tzen.</p>
</div>
<p>&nbsp;</p>

<div id="Pub"></div>
<h2><a name="bib"></a>Literatur <a href="#Pub" onClick="toggle('#contentPub','#imgPub')"><img id="imgPub" src="img/toggle-expand.png"></a></h2>
<div id="contentPub" class="content">
<p>[ALTE  2001] = ALTE Working Group on the Code of Practice: <em>Principles of Good Practice for ALTE Examinations.</em> Revised Draft. <a href="http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf" target="_blank" class="reference">http://www.testdaf.de/institut/pdf/ALTE/ALTE_good_practice.pdf</a>, October  2013.<br>
[Consiglio d'Europa  2004a] = Trim, J./North, B./Coste, D.: <em>Quadro comune europeo  di riferimento per le lingue: apprendimento, insegnamento, valutazione</em>. La Nuova Italia:  Oxford.- A cura del Consiglio d'Europa.<br>
[Council  of Europe 1975] = Van Ek, J. A.: <em>The  Threshold Level in a European unit/credit system for modern language learning  by adults</em>. Strasbourg: Council of  Europe. <br>
[Council  of Europe 1994a] = North, B.: <em>Scales of language  proficiency: a survey of some existing systems.</em> Strasbourg:  Council of Europe, CC-Lang (94) 24. <br>
[Council of Europe 1994b [1981]] = Galli de'  Paratesi, N.: <em>Livello Soglia per  l'insegnamento dell'italiano come lingua straniera. </em>Strasbourg: Edizioni del  Consiglio d'Europa.<br>
[Council of Europe 1999  [1980]] = Baldegger, M./M&uuml;ller, M./Schneider, G. (1999): <em>Kontaktschwelle Deutsch als Fremdsprache.</em> 4. Auflage.  Berlin u.a.: Langenscheidt.- Herausgegeben vom Europarat.<br>
[Council of Europe 2001] = Trim, J./North, B./Coste, D.: <em>Common European Framework of Reference for  Languages: Learning, teaching, assessment</em>. -Edited by the Council of  Europe. Online-Dokument:  <a href="http://www.coe.int/lang" target="_blank" class="reference">www.coe.int/lang</a>, Oktober 2013.<br>
[Europarat 2001] = Trim,  J./North, B./Coste, D.: <em>Gemeinsamer europ&auml;ischer  Referenzrahmen f&uuml;r Sprachen: lernen, lehren, beurteilen</em>. Berlin u.a.:  Langenscheidt.- Herausgegeben vom Europarat, Online-Dokument:  <a href="http://www.goethe.de/z/50/commeuro/i7.htm" target="_blank" class="reference">http://www.goethe.de/z/50/commeuro/i7.htm</a>, Oktober 2013.<br>
[Europarat 2004b] = Takala, S./Kaftandjieva, F./Verhelst, N./Banerjee,  J./Eckes, T./van der Schoot, F.: <em>Reference  Supplement to the Preliminary Pilot Version of the Manual for Relating Language  Examinations to the Common European Framework of Reference for Languages:  Learning, Teaching, Assessment</em>.- Edited by the Council of Europe,  Online-Dokument: www.coe.int/lang, Oktober 2013.<br>
[Europarat 2009 [2003]] = North, B./Figueras, N./Takala, S./Van  Avermaet, P./Verhelst, N.: <em>Relating  Language Examinations to the Common European Framework of Reference for  Languages: Learning, Teaching, Assessment</em>. <em>Manual</em>. <em>Preliminary Pilot  Version</em>.- Edited by the Council of Europe, Online-Dokument:  www.coe.int/lang, Oktober 2013.<br>
Abel, A.; Wisniewski, K.; Nicolas, L.; Boyd, A.;  
  Hana, J.; Meurers, D. (2014): <a href="http://www.ojs.unito.it/index.php/ricognizioni/article/view/702/677" target="_blank"><em>A Trilingual  Learner Corpus illustrating European Reference Levels</em></a>. In: Ricognizioni  – Rivista di Lingue, Letterature e Culture Moderne 2 (1),  111-126. <br>
  Alderson, J.C. (2007): The CEFR and the need for more  research. In: <em>The Modern Languagre  Journal </em>91, 658-662. <br>
  Alderson, J. C./Figueras, N./Kuijper, H./Nold,  G./Takala, S./Tardieu, C. (2006): Analysing Tests of Reading and Listening in  Relation to the Common European Framework of Reference: The Experience of the  Dutch CEFR Construct Project. In: <em>Language  Assessment Quarterly </em>3(1), 3-30.<br>
  AERA/APA/NCME (1999): <em>Standards  for educational and psychological testing.</em> Washington:  AERA.<br>
  Alderson, J.C. (1991): Bands and scores. In: Alderson,  J.C./North, B. (eds.): <em>Language testing  in the 1990s. London: British Council/Macmillan</em>, 71-86.<br>
  Arnaud, P. J. L. (1984): The lexical richness of L2  written productionos and the validity of vocabulary tests: In: Culhane,  T./Klein-Braley, C./Stevenson, D. K. (eds.): <em>Practice and Problems in Language </em><br>
  Arras,  U. (2010): Subjektive Theorien als Faktor bei der Beurteilung fremdsprachlicher  Kompetenzen. In: Berndt, A./Kleppin, K. (eds.): <em>Sprachlehrforschung: Theorie und Empirie - Festschrift f&uuml;r R&uuml;diger  Grotjahn</em>. Frankfurt: Lang, 169-179.<br>
  Bachman, L.F. (2004): Statistical analyses for  language assessment. Cambridge: CUP 2004.<br>
  Bachmann,  T. (2002): <em>Koh&auml;sion und Koh&auml;renz:  Indikatoren f&uuml;r Schreibentwicklung: Zum Aufbau koh&auml;renzstiftender Strukturen in  instruktiven Texten von Kindern und Jugendlichen.</em> Innsbruck: Studienverlag. <br>
  Bausch,  K.-R./Christ, H./K&ouml;nigs, F.G./Krumm, H.-J. (eds.) (2003): <em>Der Gemeinsame Europ&auml;osche Referenzrahmen f&uuml;r Sprachen in der  Diskussion. Arbeitspapiere der 15. Fr&uuml;hjarskonferenz zur Erforschung des  Fremdsprachenunterrichts.</em> T&uuml;bingen: Narr.<br>
  Bardovi-Harlig,  K. (2009): Conventional Expressions as a Pragmalinguistic Resource: Recognition  and Productions of Conventional Expressions in L2 Pragmatics. In: <em>Language Learning </em>59 (4), 755-795. <br>
  Bestgen, Y./Granger, S. (2011): Categorising spelling  errors to assess L2 writing. In: <em>International  Journal of Continuing Engineering Education and Life Long Learning,</em> 21 (2),  235-252.<br>
  Bond, T. G./Fox, C. M. (2007): Applying the Rasch model: Fundamental  measurement in human sciences. Mahwah, NJ: Lawrence Erlbaum.<br>
  Bult&eacute;, B./Housen, A. (2012): Defining and operationalising L2  complexity. In: Housen, A./Kuiken, F./Vedder, I. (eds.): D<em>imensions of L2 Performance and Proficiency: Complexity, Accuracy and  Fluency in SLA</em>. Amsterdam: Benjamins, 21-46.<br>
  Burger, H.  (2007): <em>Phraseologie. Eine Einf&uuml;hrung am  Beispiel des Deutschen</em>. (3. Aufl.).Berlin: Erich Schmidt Verlag.<br>
  Carlsen, C.  (ed.) 2013. <em>Norsk Profil. </em><em>Det felles europeiske rammeverket spesifisert  for norsk. Et f&oslash;rste steg</em>. Oslo: Novus. <br>
  Carlsen, C. (2010): Discourse connectives across CEFR levels: A  corpus-based study. In: Bartning, I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency and Linguistic  Development: intersections between SLA and language testing research</em> (Eurosla). 191-210. purl.org/net/Carlsen-10.pdf<br>
  Christ, O. (1994). A modular and flexible architecture for an integrated  corpus query system. <em>arXiv preprint  cmp-lg/9408005</em>.<br>
  Corder, S. P. (1993 [1973]): <em>Introducing  Applied Linguistics</em>. Harmondsworth: Pelican.<br>
  Dallapiazza,  R.M./von Jan, E., Sch&ouml;nherr, T. (1998) (eds.): Tangram: <em>Deutsch als Fremdsprache. Kurs- und Arbeitsbuch 1 A</em>. Munich:  Hueber.<br>
  Daller, H./van  Hou, R./Treffers-Daller, J. (2003): Lexical richness in spontaneous speech of  bilinguals. In: <em>Applied  Linguistics </em>24, 197-222.<br>
  Dewaele, J.-M. (2004): Indiviual differences in the use of colloquial  vocabulary. The effects of sociobiographical and psychological factors. In:  Bogaards, P./Laufer, L. (eds.): Vocabulary in a secons language. Amsterdam:  John Bejamins, 127-154.<br>
  D&iacute;az-Negrillo, A./Fern&aacute;ndez-Dom&iacute;nguez, J. (2006): Error-coding systems  for learner corpora. In: <em>RESLA</em> 19,  83-102.<br>
  Eckes, T. (2008): Rater types in writing performance assessments: A  classification approach to rater variability. In: <em>Language Testing 25 </em>(2) 155-185.<br>
  Eckes, T. (2009): <em>Reference  Supplement to the Manual for Relating Language Examinations to the Common  European Framework of Reference for Languages: Learning, Teaching,  Assessment.  Section H: Many-Facet Rasch  Measurement</em>. (<a href="http://www.coe.int/t/dg4/linguistic/manuel1_en.asp" target="_blank" class="reference">http://www.coe.int/t/dg4/linguistic/manuel1_en.asp</a>, January  2014.)<br>
  Eisenberg, P.  (2007): Sprachliches Wissen im <em>W&ouml;rterbuch  der Zweifelsf&auml;lle</em>. &uuml;ber die Rekonstruktion einer Gebrauchsnorm. In: <em>Aptum. Zeitschrift f&uuml;r Sprachkritik und  Sprachkultur</em> 3/2007: 209-228.<br>
  Ellis, R. (1994): <em>The study of  Second Language Acquisition</em>. Oxford: Oxford University Press.<br>
  Fulcher, G. (2004): Deluded by Artifices? The Common  European Framework and Harmonization. In: <em>Language  Assessment Quarterly</em> 1 (4), 253-266.<br>
  Fulcher, G./Davidson, F. (2007): <em>Language Testing and Assessment. </em>London/New York: Routledge.<br>
  Gould, S.J. (1996): <em>The mismeasure of man</em>. London: Penguin.<br>
  Glaznieks A./Nicolas L./Stemle E./Lyding V./Abel A.  (2012): Establishing a Standardised Procedure for Building Learner Corpora. In:<em> Apples - Journal of Applied Language  Studies. Special Issue: Proceedings of LLLC2012</em>.<br>
  Granger, S. (2003): Error-tagged learner corpora and  CALL: a promising synergy. In: <em>CALICO  Journal</em> 20 (3). Special issues on error analysis and error correction in  computer-assisted language learning, 465-480.<br>
  Granger, S. (2008): Learner corpora. In: L&uuml;deling, A.  / Kyt&ouml;, M. (eds.): <em>Corpus linguistics: an international handbook</em> (Handbooks of  linguistics and communication science; 29.1_ 29.2). Berlin - New York: de  Gruyter. 259-275.<br>
  Granger, S. (2002): A Bird's-eye view of learner  corpus research. In:  Granger S,/Hung,  J./ Petch-Tyson, St (eds.): <em>Computer  Learner Corpora, Second Language Acquisition and Foreign Language Teachin</em>g.  Amsterdam: John Benjamins, 3-33.<br>
  Halliday, M. A. K. /Hasan, R. (1989): <em>Language, context and text: a social  semiotic perspective. </em>Oxford: Oxford University Press.<br>
  Hancke, J. (2013):<a href="C_download.php#pub-mt"> <em>Automatic Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner Language</em></a>. Master's thesis, Universit&auml;t T&uuml;bingen<br>
  Hancke J./Meurers D./Vajjala S. (2012): Readability  Classification for German using lexical, syntactic, and morphological features<em>. </em>In: <em>Proceedings of the 24th International Conference on Computational  Linguistics (COLING)</em>, 1063-1080.<br>
  Hancke, J. (2013): <em>Automatic  Prediction of CEFR Proficiency Levels Based on Linguistic Features of Learner  Language</em>. Master's thesis, University of T&uuml;bingen.<br>
  Hasil, J./H&aacute;jkov&aacute;, E./Hasilov&aacute;, H. (2007): <em>Br&aacute;na jazyka &#269;esk&eacute;ho otev&#345;en&aacute;</em>. Prague:  Karolinum.<br>
  Hawkey, R./Barker, F. (2004): Developing a  Common Scale for the Assessment of Writing. In: Assessing Writing 9, 122-159.<br>
  Hawkins, J. A./Filipovíc, L. (2012): <em>Criterial  features in L2 English: Specifying the reference levels of the Common European  Framework</em>. Cambridge: CUP.<br>
  Housen, A./Kuiken, F. (2009): Complexity, Accuracy,  and Fluency in Second Language Acquisition. In: <em>Applied Linguistics</em> 30 (4), 461-473.<br>
  Hulstijn, J. H. (2007): The shaky ground beneath the  CEFR: Quantitative and qualitative dimensions of language proficiency. In: <em>The Modern Language Journa</em>l 91, 663-667.<br>
  Hulstijn, J. H./Alderson, C./Schoonen, R. (2010):  Developmental stages in second-language acquisition and levels of  second-language proficiency: Are there links between them? In:  Bartning, I./Martin, M./Vedder, I. (eds.): <em>Communicative Proficiency and Linguistic  dvelopment: intersections between SLA and language testing research</em>.  Eurosla Monograph Series. (<a href="http://eurosla.org/monographs/EM01/EM01home.html" target="_blank" class="reference">http://eurosla.org/monographs/EM01/EM01home.html</a><em>) </em> <br>
  Johns, T. (1988):  Whence and whither classroom concordancing?  In: Bongaarts,  T./de Haan, P./Lobbe,  S./Wekker, H. (eds.): Computer Applications in Language Learning.  Dordrecht: Foris, 9-33.<br>
  Johns, T. (1997):  Contexts: The Background, Development and Trialling of a Concordance-based CALL  Program. In: Wichmann, Anne/Fligelstone, Steven/McEnery, Tony/Knowles, Gerry  (eds.) (1997), <em>Teaching and Language Corpora.</em> London: Longman, 100-115.
  <br>  Laufer, B./Nation, P. (1995): Vocabulary size and use:  lexical richness in L3 written production. In: <em>Applied Linguistics </em>16, 307-322.<br>
  Little, D. (2007): The Common European Framework of  Reference for Languages: Perspectives on the Making of Supranational Languages  Education Policiy. In: <em>The Modern  Language Journal</em> 91, 645-655.<br>
  Lu, X. (2011): A corpus-based evaluation of syntactic complexity  measures as indices of College-level ESL writers' language development. In: <em>TESOL Quarterly</em> 45 (1) 36-62.<br>
  Lu, X. (2010): Automatic analysis of syntactic complexity in second  language writing. In: <em>International Journal of  Corpus Linguistics</em> 15 (4), 474-496.<br>
  L&uuml;deling, A.  (2008): Mehrdeutigkeiten und Kategorisierung: Probleme bei der Annotation von  Lernerkorpora. In: Walter, M./Grommes, P. (eds.): <em>Fortgeschrittene Lernervariet&auml;ten: Korpuslinguistik und  Zweitsprachenerwerbsforschung. </em>T&uuml;bingen:  Niemeyer, 119-140.<br>
  L&uuml;deling, A./Walter, M./Kroymann, E./Adolphs, P. (2005): Multi-level  Error Annotation in Learner Corpora. In: Hunston, S./Danielsson, P. (eds.): <em>Proceedings from the Corpus Linguistics  Conference Series</em> (Corpus Linguistics 2005, Birmingham, 1415 July 2005). (<a href="http://www.corpus.bham.ac.uk/PCLC" target="_blank" class="reference">http://www.corpus.bham.ac.uk/PCLC</a>) <br>
  Malvern, D./Richards, B./Chipere, N./Durán, P. (2008): <em>Lexical Diversity and Language  Development. Quantification and Assessment. </em>New York: Palgrave Macmillan.<br>
  Mellor, A. (2011): Essay Length, Lexical Diversity and  Automatic Essay Scoring. In: <em>Memoirs of  the Osaka Institute of Technology</em>, Series B Vol. 55, No. 2 (2011), 1-14.<br>
  Meurers, D. (2012): Natural Language Processing and  Language Learning. <em>Encyclopedia of  Applied Linguistics</em>. Blackwell. purl.org/dm/papers/meurers-11.html<br>
  Mezzadri, M. (2000). <em>Rete! Book 1</em>.  Perugia: Guerra Edizioni.<br>
  M&uuml;ller, Ch./Strube   M. (2006): Multi-Level Annotation of Linguistic Data with MMAX2. In: S.  Braun, K. Kohn, J. Mukherjee (Eds.): Corpus Technology and Language Pedagogy.  New Resources, New Tools, New Methods. Frankfurt: Peter Lang, 197-214.<br>
  Nation, P. (2001): <em>Learning  vocabulary in another language</em>. Cambridge: Cambridge University Press.<br>
  Nation, P. (2007): Fundamental issues in modelling and  assessing vocabulary knowledge. In: Daller, H./ Milton, J./Treffers-Daller, J.  (eds.): <em>Modelling and Assessing  Vocabulary Knowledge</em>. Cambridge: Cambridge University Press.<br>
  Nesselhauf, N. (2005): <em>Collocations in a Learner Corpus</em>. Amsterdam: John Benjamins.<br>
  North, B. (2000): <em>The  Development of a Common Framework Scale of Language Proficiency. </em>Oxford:  Peter Lang.<br>
  O'Loughin, K. (1995): Lexical density in candidate  output on direct and semi-direct versions of an oral proficiency test. In: <em>Language Testing </em>12 (2), 217-237. <br>
  Ortega, L. (2003): Syntactic complexity measures and  their relationship to L2 proficiency: A research synthesis of college-level L2  writing. In: <em>Applied Linguistics</em> 24  (4), 492-518.<br>
  Paquot, M./Granger, S. (2012): Formulaic language in  Learner Corpora. In: <em>Annual Review of  Applied Linguistics </em>32, 130-149.<br>
  Pollitt, A./Murray, N.L. (1996): What raters really  pay attention to. In: Milanovic, M./Saville, N. (eds.): <em>Performance testing, cognition and assessment; Selected papers from the  15th Language Testing Research Colloquium.</em> Cambridge: Cambrudge  University Press, 74-91.<br>
  Read, J./Nation, P. (2004): Measurement of formulaic  sequences. In: Schmitt, N. (ed.): <em>Formulaic  sequences: Acquisition, processing and use. </em>Amsterdam: John Benjamins, 23-35.<br>
  Read, J. (2000): <em>Assessing  vocabular</em>y. Cambridge: Cambridge University Press.<br>
  Reznicek,  M./L&uuml;deling, A./Krummes, C./Schwantuschke, F./Walter, M./Schmidt,  K./Hirschmann, H./Andreas,T. (2012): <em>Das  Falko-Handbuch. Korpusaufbau und Annotatione</em>n. Version 2.01. HU Berlin (<a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01" target="_blank" class="reference">http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko/Falko-Handbuch_Korpusaufbau%20und%20Annotationen_v2.01</a>)<br>
  Reznicek, M./L&uuml;deling, A./Hirschmann, H. (in print):  Competing Target Hypotheses in the Falko Corpus. A Flexible Multi-Layer Corpus  Architecture. In: Díaz-Negrillo, A./Ballier, N./Thompson, P. (eds.): <em>Automatic Treatment and Analysis of Learner  Corpus Data</em>. Amsterdam: John Benjamins (Series Studies in Corpus  Linguistics).<br>
  Rimrott, A./Heift, T. (2008): Evaluating automatic  detection of misspellings in German. In: <em>Language  Learning &amp; Technology</em> 11 (3), 73-92.<br>
  R&ouml;mer, U. (2010): Using general and  specialized corpora in English language teaching: past, present and future. In:  Campoy-Cubillo, M. et al. (eds.): Corpus-based approaches to English Language  Teaching. London: Continuum, 18-38.<br>
  R&ouml;mer, Ute. 2008. 7.  Corpora and language teaching. In:  L&uuml;deling, Anke &amp; Merja Kyt&ouml; (eds.). <em>Corpus</em><em> L</em><em>inguistics.  An International Handbook</em><em> (volume 1)</em>. [<a href="http://www.degruyter.com/cont/glob/neutralReiEn.cfm?rc=16647" target="_blank" class="reference">HSK  series</a>] Berlin: Mouton de Gruyter. 112-130 <br>
  R&ouml;mer. U. (2006): Pedagogical applications  of corpora: some reflections on the current scope and a wish list for future  developments. In: Zeitschrift f&uuml;r ANglistik und  Amerikanistik 54 (2) 121-134.<br>
  Schmitt, N./Carter, N. (2004): Formulaic sequences in  action: An Introduction. In: Schmitt, N. (ed.): <em>Formulaic sequences: Acquisition, processing and use. </em>Amsterdam:  John Benjamins, 1-21.<br>
  Schneider,  J. G. (2013): Sprachliche ‚Fehler&lsquo; aus sprachwissenschaftlicher Sicht. In: <em>Sprachreport</em> 1-2/2013, 30-37.<br>
  Spinelli,  B./Parizzi, F. (ed.) (2010): <em>Profilo  della lingua italiana</em>. Firenze: La Nuova Italia.<br>
  Stede, M.  (2007): Korpusgest&uuml;tzte Textanalyse. Grundz&uuml;ge der Ebenen-orientierten  Textlinguistik. T&uuml;bingen: Narr.<br>
  Trosborg, A. (1995): <em>Interlanguage  Requests and Apologies. </em>Berlin: de Gruyter.<br>
  Vajjala, S./Meurers, D. (2012): On Improving the  Accuracy of Readability Classification using Insights from Second Language  Acquisition. In: Tetreault, J./Burstein, J./ Leacock, C. (eds.): <em>Proceedings of the 7th Workshop on  Innovative Use of NLP for Building Educational Applications (BEA7) at NAACL-HLT</em>.  Montreal, Canada: Association for Computational Linguistics, 163-173.<br>
  Vaughan, C. (1991): Holistic assessment: What goes on  in the rater's mind? In: Hamp-Lyons L. (ed.): <em>Assessing Second Language Writing in Academic Contexts. </em>Norwood:  Ablex, 111.125.<br>
  Wisniewski, K. (2013): The empirical validity of the  CEFR fluency scale: the A2 level description. In: Galaczi, E.D./Weir, C.J.  (eds.): <em>Exploring Language Frameworks:  Proceedings of the ALTE Krakow Conference</em>. Cambridge: Cambridge University  Press, 253-272. Studies in Language Testing.<br>
  Wisniewski,  K. (2014):<em> Die Validit&auml;t der Skalen des  Gemeinsamen europ&auml;ischen Referenzrahmens f&uuml;r Sprachen. Eine empirische  Untersuchung der Fl&uuml;ssigkeits- und Wortschatzskalen des GeRS am Beispiel des  Italienischen und des Deutschen</em>. Frankfurt:  Peter Lang.  Language Testing and  Evaluation Series, 33.<br>
  Wisniewski, K./Sch&ouml;ne, K./Nicolas,  L./Vettori, C./ Boyd, A./Meurers, D./ Abel, A./Hana, J. (2013): MERLIN: An  online trilingual learner corpus empirically grounding the European Reference  Levels in authentic learner data. In: <em>ICT  for Language Learning, Conference Proceedings 2013</em>.  Libreriauniversitaria.it Edizioni. (<a href="http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf" target="_blank" class="reference">http://conference.pixel-online.net/ICT4LL2013/common/download/Paper_pdf/322-CEF03-FP-Wisniewski-ICT2013.pdf</a>) <br>
  Wisniewski,  K. / Abel, A. (2012): Die Sprachkompetenzerhebung: Theorie, Methoden,  Qualit&auml;tssicherung. In: Abel, A. / Vettori, C. / Wisniewski, K. (eds.): <em>Gli studenti altoatesini e la seconda  lingua: indagine linguistica e psicosociale. / Die S&uuml;dtiroler Sch&uuml;lerInnen und  die Zweitsprache: eine linguistische und sozialpsychologische Untersuchung</em>.  Volume 1 - Band 1. Bolzano - Bozen: Eurac. 13-64 (<a href="http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&type=Q" target="_blank" class="reference">http://www.eurac.edu/en/research/publications/PublicationDetails.aspx?pubId=0100156&amp;type=Q</a>)<br>
  Wolfe-Quintero, K./Inagaki, S./ Kim, H.-Y.  (1998): <em>Second Language Development in Writing:  Measures of Fluency, Accuracy &amp; Complexity</em>. Honolulu: Second Language  Teaching &amp; Curriculum Center, University of Hawaii at Manoa.<br>
  Yang, W./Sun, Y. (2012): The use of cohesive devices  in argumentative writing by Chinese EFL learners at different proficiency  levels. In: <em>Linguistics and Education</em>,  23 (1), 31-48. <br>
  Wray, A. (2002): <em>Formulaic  Language and the Lexicon</em>. Cambridge: Cambridge University Press.<br>
  Zeldes, A./Ritz J./L&uuml;deling A. et al. (2009): <em>Annis: A search tool for  multi-layer annotated corpora. In Proceedings of Corpus Linguistics</em>, July  20-23. Liverpool. (<a href="http://ucrel.lancs.ac.uk/publications/cl2009/" target="_blank" class="reference">http://ucrel.lancs.ac.uk/publications/cl2009/</a>) <br>
  Zipser, F./Romary, L./al. (2010). A model oriented  approach to the mapping of annotation formats using standards. In: <em>Workshop on Language Resource and Language  Technology Standards, LREC 2010</em>.</p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
